#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - demos - gfd - VramManager - FrameTexVramMan
# File:     Makefile
#
# Copyright 2004 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.1  11/17/2004 01:03:39  kitani_toshikazu
# Registration of the initial version
#
#
# $NoKeywords: $
#----------------------------------------------------------------------------



#----------------------------------------------------------------------------

SRCS		=	main.c			\


SRCDIR		= 	src 			\


#TARGET_NEF	=	main.nef
TARGET_BIN	=	main.srl

#NITRO_MAKEROM	=	TRUE
#ROM_SPEC	=	main.rsf


#----------------------------------------------------------------------------
include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


do-build:		$(TARGETS)


include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

